.page-banner img{width:100%;max-height:600px;object-fit:cover;object-position:100% 100%}
.page-banner{position:relative;display:flex;align-items:center}
.page-banner-title{position:absolute;right:8.33333333%;color:var(--white-color);font-size:51px;font-weight:500;line-height:1.2}
.about-pg-head-text{padding:100px 0 140px 0}
.about-pg-head-text .main-title{padding-bottom:35px}
.about-pg-head-text .sub-title{padding-bottom:64px}
.ceo-sec{background-color:var(--dark-blue-color);position:relative}
.ceo-data .main-title,.ceo-data .paragraph{color:var(--white-color)}
.ceo-data .main-title{padding-bottom:75px}
.ceo-data{padding:180px 0}
.ceo-theme{position:absolute;right:0;top:0;width:33%}
.ceo-theme img{width:100%}
.vm-theme{position:absolute;left:0;top:0;width:30%}
section.vm-sec{position:relative;padding-bottom:60px}
.vm-theme img{width:100%}
.vision-mission-cn{padding:150px 0}
.vm-icon{padding-bottom:40px}
.vision-mission-cn .main-title{padding-bottom:15px}
.vision-mission-cn .sub-title{padding-bottom:30px}
.value-bg{background:url(../images/value-bg.jpg);background-size:cover}
.value-bg .main-title,.value-bg .sub-title{color:var(--white-color)}
.value-list{list-style:none;padding-left:0}
.value-list li{display:flex;align-items:flex-start;margin-bottom:35px}
.value-list li::before{content:'';display:inline-block;width:13.32px;height:27.07px;background-image:url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="13.32px" height="27.07px" viewBox="0 0 13.32 27.07" style="enable-background:new 0 0 13.32 27.07;" xml:space="preserve"><style type="text/css">.st0{fill:%23D69E65;}</style><defs></defs><path class="st0" d="M5.06,14.19c-0.18-0.18-0.26-0.42-0.23-0.66c-0.02-0.23,0.05-0.48,0.23-0.66l6.9-6.9c1.6-1.6,1.81-4.13,0.5-5.97l0,0L0.7,11.77C0.21,12.25-0.02,12.9,0,13.53c-0.02,0.64,0.21,1.28,0.7,1.77l11.77,11.77l0,0c1.31-1.85,1.1-4.37-0.5-5.97L5.06,14.19z"/></svg>');background-size:contain;background-repeat:no-repeat;margin-left:10px;margin-top:3px}
.value-list li:last-child{margin-bottom:0}
.ceo-mg{text-align:center;width:100%;border:5px solid #d69e65;border-right:none;border-radius:9px;position:relative}
.ceo-mg:before{width:10px;height:16px;content:"";background:#1f314b;position:absolute;left:-8px;top:12%;z-index:99;border-radius:100px 0 100px 0;border-right:none}
.ceo-mg img{width:80%;padding:50px 0 0 0}
.service-head{padding-top:140px;padding-bottom:100px}
.service-icon{padding-bottom:25px}
.service-content .sub-title{padding-bottom:7px}
.service-content{padding-bottom:70px}
.service-head-banner img{width:100%}
.service-icon img{height:50px;width:50px;object-fit:contain}
.pr-mg img{width:100%;height:560px;object-fit:cover}
.projects-page-content{position:relative;padding-top:24px}
.pr-cn{position:absolute;left:40px;bottom:40px;width:60%}
section.projects-cn{padding-top:86px;padding-bottom:80px}
.pr-cn .slider-bigger-title{width:100%;padding-left:0}
.pr-cn .slider-content-cn{width:100%;padding:45px}
.pr-cn .slider-bigger-title{font-size:31px}
.pr-details-slider{position:relative}
.s3s1{right:30%;left:auto}
.s3s2{left:30%;right:auto}
.s3sw{top:auto;bottom:-70px}
.mySwiper3 img{width:100%;height:100%;object-fit:cover;object-position:center}
.pr-details .main-title{padding-bottom:37px}
.loc{padding-bottom:50px!important}
.details-list ul{list-style:none;padding:0;margin:0;display:flex;flex-wrap:wrap}
.details-list ul li{display:flex;align-items:flex-start;justify-content:flex-start;font-size:17px;padding-bottom:20px;flex-direction:column;flex:0 1 50%}
.projects-details-cn{padding-top:75px;padding-bottom:85px}
.details-list ul li:last-child{padding-bottom:0}
.project-map iframe{width:100%;height:100%}
.project-map{height:100%}
.mySwiper3 img{width:100%;height:500px;object-fit:cover;object-position:center}
.pr-details{display:flex;flex-wrap:wrap}
.details-info{flex:0 1 40%}
.details-list{flex:0 1 60%}
.details-list ul li span{border-bottom:1px solid #d59d65;width:90%;padding:5px;margin-bottom:10px;font-weight:700}
.details-list ul li b{margin:0 15px 0 10px;font-weight:400;width:90%;line-height:1.2;padding-bottom:10px;position:relative}
.details-list ul li b:before{content:"-";position:absolute;right:-15px}
section{overflow:visible}
.sliderandmap{padding-bottom:110px}
.details-info .sub-title{padding-bottom:10px}
.details-list ul li span.sspan{width:auto;border:none!important;margin:0;padding:0;padding-left:5px}
.download-profile{width:100%;display:flex;align-items:center;justify-content:flex-end;padding-bottom:25px}
.download-profile a{color:#000}
span.sspan svg{width:40px;height:auto}
span.sspan.lheight svg{width:auto;height:40px;min-width:40px;text-align:center}

@media screen and (max-width:1680px){
.page-banner-title{font-size:32px}
.about-pg-head-text{padding:65px 0 80px 0}
.about-pg-head-text .main-title{padding-bottom:20px}
.about-pg-head-text .sub-title{padding-bottom:40px}
.ceo-data{padding:85px 0}
.vision-mission-cn{padding:90px 0}
.vm-icon{padding-bottom:35px}
.vm-icon img{width:auto;height:73px}
.vision-mission-cn .main-title{padding-bottom:15px}
.vision-mission-cn .sub-title{padding-bottom:30px}
.value-list li{margin-bottom:30px}
section.vm-sec{padding-bottom:45px}
.service-head{padding-top:75px;padding-bottom:50px}
.service-icon{padding-bottom:15px}
.service-icon img{height:43px;width:43px}
.service-content{padding-bottom:50px}
.service-content{padding-bottom:35px}
.pr-mg img{width:100%;height:515px;object-fit:cover}
.pr-cn .slider-content-cn{padding:32px}
.pr-cn .slider-bigger-title{font-size:24px}
.loc{padding-bottom:30px!important}
.pr-details .main-title{padding-bottom:20px}
.details-list ul li{font-size:15px;padding-bottom:15px}
.projects-details-cn{padding-top:60px;padding-bottom:75px}
.project-map{padding-bottom:35px}
.project-map iframe{width:100%;height:400px}
.value-list li::before{width:8.32px;margin-top:5px}
section.projects-cn{padding-top:40px;padding-bottom:45px}
.mySwiper3 img{height:400px}
.page-banner img{max-height:475px}
.details-info .sub-title{font-size:18px;width:85%}
}
@media only screen and (max-width:1000px){
.page-banner{margin-top:140px}
.about-pg-head-text{padding:50px 0 80px 0}
.about-pg-head-text .sub-title{padding-bottom:20px}
.about-pg-head-text .main-title{padding-bottom:10px}
.ceo-data{padding:75px 0}
.ceo-data .main-title{padding-bottom:40px}
.vision-mission-cn{padding:70px 0}
.vision-mission-cn .sub-title{padding-bottom:20px}
.value-bg .outOfCNPad{width:90%;margin:0 auto}
.value-list{margin-top:50px}
.value-list li{margin-bottom:20px}
.service-head{padding-top:65px;padding-bottom:40px}
.pr-mg img{width:100%;height:425px;object-fit:cover}
.pr-cn{width:77%}
.pr-cn .slider-bigger-title{font-size:26px}
.pr-cn .slider-content-cn{padding:25px}
section.projects-cn{padding-top:25px;padding-bottom:35px}
.pr-details{padding-bottom:50px;display:block}
.projects-details-cn{padding-top:25px;padding-bottom:10px}
.details-list ul li{font-size:18px}
.project-map{padding-bottom:10px}
.pr-details-slider{margin-bottom:100px}
.sliderandmap{padding-bottom:75px}
.details-info .sub-title{width:100%}
}
@media only screen and (max-width:650px){
.page-banner{margin-top:100px}
.page-banner img{width:100%;min-height:130px;object-fit:cover}
.page-banner-title{font-size:24px}
.about-pg-head-text{padding:40px 0 60px 0}
.ceo-data .main-title{padding-bottom:30px}
.vision-mission-cn{padding:30px 0}
.vm-icon{padding-bottom:20px}
.vm-icon img{width:auto;height:60px}
section.vm-sec{padding-bottom:15px}
.value-list ul{padding:0;width:90%;margin:0 auto}
.ceo-data{padding:35px 0}
.ceo-sec{padding:15px}
.ceo-mg{border-right:5px solid #d69e65}
.service-head .main-title{padding-bottom:15px}
section.projects-cn .pe-0,section.projects-cn .ps-0{padding:0!important}
.pr-cn{position:absolute;left:50%;top:95%;width:90%;bottom:auto;transform:translate(-50%,-95%)}
.project-map iframe{height:340px}
.service-content .paragraph{width:90%}
.service-content .sub-title{width:95%}
.d-mob-none{display:none}
.mySwiper3 img{height:230px}
.details-list ul li{flex:0 1 100%;padding-bottom:15px}
.details-list ul li span{width:100%}
.sliderandmap{padding-bottom:35px}
.details-info .sub-title{font-size:20px}
.download-profile{justify-content:flex-start;}
}